{% extends 'base.html.twig' %}

{% block title %}{% trans %}Home page{% endtrans %}!{% endblock %}

{% block body %} 

<div class="example-wrapper">
    <h1>{% trans %}Home{% endtrans %} !</h1> 
    <ul>
        <li> Ceci est ma page d'accueil</li>
        
    </ul>
    <a href={{ path('person_index') }}><button class='btn btn-info'>{% trans %}Manage Person{% endtrans %}</button></a>
</div>
{% endblock %}
